=== debian/changelog ===
jshon (20131010-3) unstable; urgency=low

  * More improvements package description
  * Add JSON creation example to the manpage
  * Fix segfault when -F is given a file that does not exist

 -- Jordan Metzmeier <jmetzmeier01@gmail.com>  Tue, 19 Nov 2013 21:54:43 -0600

jshon (20131010-2) unstable; urgency=low

  * License debian/* files to Expat to match upstream
  * Better descriptions for the binary package and patches
  * Remove boilerplate comments from debian/rules

 -- Jordan Metzmeier <jmetzmeier01@gmail.com>  Thu, 07 Nov 2013 12:07:21 -0600

jshon (20131010-1) unstable; urgency=low

  * Initial release (Closes: #697530)  

 -- Jordan Metzmeier <jmetzmeier01@gmail.com>  Mon, 28 Oct 2013 15:04:23 -0500
