=== debian/control ===
Source: jshon
Section: utils
Priority: optional
Maintainer: Jordan Metzmeier <jmetzmeier01@gmail.com>
Build-Depends: debhelper (>= 9.0.0), libjansson-dev
Standards-Version: 3.9.4
Homepage: http://kmkeen.com/jshon/

Package: jshon
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Command line tool to parse, read and create JSON
 Jshon is a command line utility to parse, read and create JSON. It is
 designed to be as usable as possible from within the shell and replaces
 fragile adhoc parsers made from grep/sed/awk as well as heavyweight
 one-line parsers made from Perl/Python. Jshon loads json text from stdin,
 performs actions, then displays the last action on stdout.
 .
 Json parsing features include:
  Return data types of values
  Report data type lengths
  Sort JSON data by keys
  In-place editing of JSON files
  Format or "beautify" JSON (as changing indentation, etc)
  Create JSON from an empty object
  Extraction of keys and values
