=== debian/watch ===
# The upstream site doesn't have a reliable way of implement uscan. The
# tarballs available there are not versioned
