=== debian/changelog ===
jshon (20180209.d919aea-1) unstable; urgency=medium

  * Latest upstream commit + all PRs
  * Maintain package in Salvage team
    Closes: #1098403
  * Add myself to Uploaders
  * Set Homepage to Github
    Closes: #1081649
  * Point watch file to latest Git commit
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Secure URI in copyright format (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Remove trailing whitespace in debian/rules (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 13 Mar 2025 05:57:34 +0100
