=== debian/control ===
--- 
+++ 
@@ -1,10 +1,14 @@
 Source: jshon
 Section: utils
 Priority: optional
-Maintainer: Jordan Metzmeier <jmetzmeier01@gmail.com>
-Build-Depends: debhelper (>= 9.0.0), libjansson-dev
-Standards-Version: 3.9.4
-Homepage: http://kmkeen.com/jshon/
+Maintainer: Package Salvaging Team <team+salvage@tracker.debian.org>
+Uploaders: Jordan Metzmeier <jmetzmeier01@gmail.com>,
+           Andreas Tille <tille@debian.org>
+Build-Depends: debhelper-compat (= 13), libjansson-dev
+Standards-Version: 4.7.0
+Vcs-Browser: https://salsa.debian.org/salvage-team/jshon
+Vcs-Git: https://salsa.debian.org/salvage-team/jshon.git
+Homepage: https://github.com/keenerd/jshon
 
 Package: jshon
 Architecture: any
