=== debian/watch ===
version=4

# upstream development lived from some interesting PRs which was not tagged as release thus take latest Git commit
opts="mode=git,pretty=%cd.%h" \
    https://github.com/keenerd/jshon.git HEAD

#opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%" \
#   https://github.com/keenerd/jshon/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
